@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    box-sizing: border-box;
}

html,body, * {
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
    background-color: #0d1117;
    color: goldenrod;
    text-shadow: 0px 0px 15px goldenrod;
}

#app {
    height: 100vh;
}

.summary {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    border: 3px solid blanchedalmond;
    width: 400px;
    height: 400px;
    text-align: center;
}

.games {
    display: flex;
    justify-content: center;
    align-items: center;
}

.option {
    width: 30%;
    margin: 10 15px;
    padding: 25px;
    text-align: center;
    font-size: 40px;
    justify-content: space-between;
    background-color: bisque;
}

.option:hover {
    cursor: pointer;
    background-color: burlywood;
    transition: cubic-bezier(0.215, 0.610, 0.355, 1) ease-in-out;
    transform: scale(110%);
}